<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="20">
    <author>Giants Edit: andy167678</author>
    <version>1</version>
    <title>
        <en>Stoll Poltergabel für Radlader</en>
        <de>Stoll Poltergabel für Radlader</de>
    </title>
    <description>
        <en>Modell/Ingame: Giants
Edit:andy167678</en>
        <de>Modell/Ingame: Giants
Edit:andy167678</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
	
		

    
	<storeItems>
        <storeItem>
            <en>
                <name>Stoll Poltergabel für Radlader</name>
                <description>
<![CDATA[Das ist die umgebaut Stoll Poltergabel für Radlader da die andere für mich unbrauchbar ist
Unterhaltskosten:3$]]>
                </description>
            </en>
            <de>
                <name>Stoll Poltergabel für Radlader</name>
                <description>
<![CDATA[
Das ist die umgebaut Stoll Poltergabel für Radlader da die andere für mich unbrauchbar ist
Unterhaltskosten:3€
]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store.png" brand="brand.png"/>
            <price>1000</price>
            <xmlFilename>stollToolLogFork.xml</xmlFilename>
            <dailyUpkeep>3</dailyUpkeep>
	            <category>frontLoaders</category>
        </storeItem>
    </storeItems>

</modDesc>
